.video-two-block-content {
  padding: 50px 0 50px 0;
}
.video-play .video-two-img {
  border-radius: 20px 20px 0 0;
  width: 100%;
}

.copy-content {
  border-radius: 0 0 18.876px 18.876px;
  background: #06F;
  box-shadow: -8.724px 8.724px 24.926px 0 rgba(0, 0, 0, 0.12);
  padding: 45.302px 35.235px;
}

.copy {
  color: #FFF;
  font-feature-settings: 'ss04' on;
  font-family: "Poppins";
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 40px; /* 125% */
  letter-spacing: -0.64px;
  padding-bottom: 30px;
}

.copy span {
  color: #FF0;
}

.subcopy {
  color: #FFF;
  font-family: "Wix Madefor Text";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 118.182% */
  letter-spacing: -0.22px;
}

@media (min-width: 768px) {
  .video-play .video-two-img, .copy-content  {
    border-radius: 20px;
  }
  .content-video {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

@media (min-width: 1200px) {
  .copy-content {
    padding: 56px;
  }
  .copy {
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 48px; /* 120% */
    letter-spacing: -0.8px;
  }

}

